data:
  activityKind:
    description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Каналізація, відведення й очищення стічних вод
    id: '37.00'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '18000'
    streetAddress: Україна, 18000, Черкаська обл., місто Черкаси, БУЛЬВАР Т. Г. ШЕВЧЕНКА,
      будинок 190
  founders:
  - address:
      countryName: Україна
      postalCode: '18002'
      streetAddress: Україна, 18002, Черкаська обл., місто Черкаси, ВУЛИЦЯ ГОГОЛЯ,
        будинок 221, квартира 174
    capital: 2000
    first_middle_name: ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    last_name: ЧУПРИНА
    name: ЧУПРИНА ОЛЕКСАНДР ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38469527'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОЛЕСТАС ЕКО"
    scheme: UA-EDR
  name: ТОВ "ОЛЕСТАС ЕКО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 063d94487d59482599495f0ac8649ca1
  sourceDate: '2022-10-07T12:06:56+00:00'
  sourceRequests:
  - req-afa86720-ab1c-4a86-b227-998580be72c9
  version: 2.0.0
